.html
{
	background: #FFAC12 url("../images/bg_film_strip.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 400px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 20px;
	margin-bottom: -35px;
}

#u356-6
{
	z-index: 10;
	width: 1400px;
	min-height: 223px;
	text-align: center;
	position: relative;
	left: -100px;
}

#u356
{
	font-size: 1px;
	line-height: 0px;
}

#u357
{
	z-index: 16;
	width: 197px;
}

#u357_img
{
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u107-4
{
	z-index: 6;
	width: 1400px;
	min-height: 67px;
	font-size: 29px;
	color: #FFFFFF;
	text-align: center;
	line-height: 44px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	left: -100px;
	margin-top: 46px;
}

#u634-4
{
	z-index: 2;
	width: 1400px;
	min-height: 70px;
	left: -100px;
	margin-top: 65px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

